@charset "UTF-8";

/* 商品一覧 */
.str_wrp{ overflow: hidden; max-width: 1200px; margin: 0 auto; padding: 0 3%;}
.prdct{ overflow: hidden; margin-bottom: 50px;}
.prdct .prdct_left,
.prdct .prdct_right{ float: left; width: 50%;}
.prdct .prdct_left{ line-height: 0;}
.prdct .prdct_right .inner{ margin-left: 30px;}

.prdct .prdct_right table {
    width: 100%!important;
    margin: 0 auto 30px auto!important;
    text-align: left;
    font-size: 12px!important;
}
.prdct .prdct_right table td,
.prdct .prdct_right table th{
	vertical-align: middle;
	position: relative;
}

.prdct .prdct_right h2{ color: #e73971; margin-bottom: 10px; font-size: 150%;}
.prdct .prdct_right .exp{ margin-bottom: 15px;}
.prdct .prdct_right .price{ color: #e73971; text-align: right; font-size: 20px;  }

.prdct .prdct_right table td input
{
	width: 100%!important;
    padding: 5px!important;
    height: 3em!important;
    border: 1px solid #efefef!important;
}

.prdct .prdct_right table td select {
	width: 100%;
    padding: 5px!important;
    height: 3.3em!important;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
    border: 1px solid #efefef!important;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0px!important;
	line-height: normal!important;
	position: relative;
	color: #666666;
	background: url(https://aromapre.com/aromawp/wp-content/themes/aromapre00/images/common/down-arrow.png) no-repeat center right 10px!important;
	background-size: 10px auto!important;
}

.pro_img_big{ line-height: 0; margin-bottom: 50px;}
.pro_textbox{ line-height: 2em;; margin-bottom: 50px;}

@media screen and (max-width: 727px) {
.prdct .prdct_left,
.prdct .prdct_right{ float: none; width: auto;}

.prdct .prdct_left{ margin-bottom: 15px;}
.prdct .prdct_right .inner{ margin-left: 0px;}

}


/* 商品トップ */

.title_area{ text-align: center;}
.prdct .prdct_right table td select::-ms-expand {  display: none!important; }
.blendTitle + p { margin-bottom: 140px; font-family: FontAwesome, "Yu Mincho Medium", "游明朝 Medium", YuMincho, "游明朝体", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 14px; text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff; }

.str_wrp .icon ul{ list-style: none; display: flex; justify-content: center; margin-bottom: 100px;}
.str_wrp .icon ul li{ width: 50px; margin: 0 30px;}

.str_wrp .product ul {
    list-style: none;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.product li{ width: 23%;margin: 0 1%; text-align: center;}

.product li a img:hover{     
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}

.product li a:hover{ text-decoration: underline; color: #E73971; }


@media screen and (max-width: 727px) {
.product li{ width: 48%; text-align: center;}
}